/**
  Styling for the History VC element
  @see victheme_history plugin for more information
  **/
/*------------------------------------------------------------------
[Table of contents]

1. History element
2. History Label
3. History Inner
-------------------------------------------------------------------*/
#page .history-elements {
	z-index: 1;
}

#page .history-content {
	z-index: 3;
}

#page .pointer-canvas {
	z-index: 2;
}

#page .history-elements .label {
  border-radius: 20px;
  font-size: 14px;
  padding: 7px 15px;
  position: absolute;
  top: 25%;
  text-transform: none;
}

#page .history-elements [data-direction="left"] .label {
	right: 0;	
	margin-right: -10px;
}

#page .history-elements .history-right {
	padding-top: 30px;
}

#page .history-elements [data-direction="right"] .label {
  left: 0;
  margin-left: -10px;
}

#page .history-elements .history-left-inner {
	position: relative;
}


#page .history-elements .history-icon {
  position: absolute;
  bottom: -30px;
  left: 50%;
  width: auto;
  margin-left: -20px;
}

#page .history-elements .history-title {
	margin-bottom: 0;
	display: inline-block;
}